{
        "clangd.arguments": [
        "--compile-commands-dir=${workspaceFolder}/build",
        "--completion-style=detailed",
        "--query-driver=/usr/bin/clang",
        "--header-insertion=never"
    ],
}